Bug 108633 - [patch] science/2dhf: change dependency shells/bash2 -> shells/bash
Summary: [patch] science/2dhf: change dependency shells/bash2 -> shells/bash
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Maho Nakata
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-02-01 00:20 UTC by Boris Samorodov
Modified: 2007-02-01 00:50 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Boris Samorodov freebsd_committer 2007-02-01 00:20:17 UTC
	In preparation to deprecate shells/bash2 those dependencies
	should be changed.

Fix: Change BUILD_DEPENDS shells/bash2 -> shells/bash.



WBR
-- 
bsam--i9fpAx8H0AUSCy03brtRqTGb81TtD3DVEzc8cR64eqNrUkYt
Content-Type: text/plain; name="2dhf.diff"
Content-Transfer-Encoding: 7bit
Content-Disposition: attachment; filename="2dhf.diff"

Index: Makefile
===================================================================
RCS file: /home/pcvs/ports/science/2dhf/Makefile,v
retrieving revision 1.14
diff -u -r1.14 Makefile
--- Makefile	12 Jan 2007 06:05:32 -0000	1.14
+++ Makefile	31 Jan 2007 20:30:27 -0000
@@ -16,7 +16,7 @@
 MAINTAINER=	maho@FreeBSD.org
 COMMENT=	A Numerical Hartree-Fock Program for Diatomic Molecules
 
-BUILD_DEPENDS=	bash:${PORTSDIR}/shells/bash2
+BUILD_DEPENDS=	bash:${PORTSDIR}/shells/bash
 .if defined(WITH_INTEL)
 BUILD_DEPENDS+=  ${LOCALBASE}/intel_fc_80/bin/ifort:${PORTSDIR}/lang/ifc
 BUILD_DEPENDS+=  ${LOCALBASE}/intel_cc_80/bin/icc:${PORTSDIR}/lang/icc
Comment 1 Edwin Groothuis freebsd_committer 2007-02-01 00:20:37 UTC
Responsible Changed
From-To: freebsd-ports-bugs->maho

Over to maintainer
Comment 2 dfilter service freebsd_committer 2007-02-01 00:47:13 UTC
maho        2007-02-01 00:47:07 UTC

  FreeBSD ports repository

  Modified files:
    science/2dhf         Makefile 
  Log:
  To deprecate shells/bash2, dependency has been changed to bash.
  
  PR:             108633
  Submitted by:   bsam
  
  Revision  Changes    Path
  1.15      +1 -1      ports/science/2dhf/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Maho Nakata freebsd_committer 2007-02-01 00:47:50 UTC
State Changed
From-To: open->closed

committed, thanks!